Skip to main content
POST
List Evaluation Criteria
List criteria of an evaluation. The response contains only datalist and pagination (no headers).

Endpoint

POST /evaluation/criteria/list Authentication: API token in the token header.

Body Parameters

Response

Headers

token
string
required

API token for authentication

Body

application/json
eval_id
integer
required

Evaluation ID

page
integer

Page number (default 1)

limit
integer

Records per page (default 1000)

Response

200 - application/json

Success

The response is of type object.